<?php
/****************优客365网址导航系统 商业版********************/
/*                                                            */
/*  Youke365.com (C)2017 Youke365 Inc.                        */
/*  This is NOT a freeware, use is subject to license terms   */
/*  优客365网址导航系统是商业软件,使用于商业用途请购买授权    */
/*  V1.0 2017                                                 */
/*  技术支持：1513773524@qq.com                               */
/*  官方网址：http://www.youke365.com                         */
/*  官方论坛：http://bbs.youke365.com                         */                           
/**************************************************************/

define('APP_DEBUG',false); //调试模式




define('YOUKE365_ADMIN', TRUE);

define('ROOT_PATH', str_replace('\\', '/', dirname(dirname(__FILE__))).'/');

define('YOUKE365_PATH', ROOT_PATH.'source/');

define('APP_PATH','admin');  //定义后台应用目录 不需要加斜杠

require(YOUKE365_PATH.'init.php');
require('function.php');

require(YOUKE365_PATH.'common/feedback.php');
require(YOUKE365_PATH.'common/category.php');
require(YOUKE365_PATH.'common/article.php');
require(YOUKE365_PATH.'common/siteurl.php');
require(YOUKE365_PATH.'common/label.php');
require(YOUKE365_PATH.'common/link.php');
require(YOUKE365_PATH.'common/stats.php');
require(YOUKE365_PATH.'common/diypage.php');
require(YOUKE365_PATH.'common/user.php');
require(YOUKE365_PATH.'common/weblink.php');
require(YOUKE365_PATH.'common/website.php');
require(YOUKE365_PATH.'common/webdata.php');
require(YOUKE365_PATH.'common/adver.php');
require(YOUKE365_PATH.'common/game.php');
require(YOUKE365_PATH.'common/video.php');
$pagesize = 30;
$curpage = isset($_GET['page'])?intval($_GET['page']):'1';
if ($curpage > 1) {
	$start = ($curpage - 1) * $pagesize;
} else {
	$start = 0;
	$curpage = 1;
}
$act = isset($_POST['act'])?htmlspecialchars($_POST['act']):'';
$action = isset($_GET['act'])?htmlspecialchars($_GET['act']):$act;

$category_modules = array('webdir' => '网站目录', 'article' => '文章资讯',
	'game'=>'小游戏','video'=>'视频');

//接口地址
$game_site_api = array(
	'1'=>'http://www.4399.com',
	'2'=>'更多接口联系：QQ:1513773524'
	);

$smarty->assign('game_site_api',$game_site_api);


?>
